#{extends 'borderTemplate.html' /}
<h4 class="text-center">&{'kontrak.surat_perjanjian'}</h4>
<hr />
<p class="text-center">
	&{'kontrak.untuk_melaksanakan'}<br />&{'kontrak.paket_pekerjaan'} ${lelang.getKategori().nama} :<br />${lelang.paket.pkt_nama}<br />&{'kontrak.no'} : ${kontrak.kontrak_no}
</p>
<br />
<br />
<p class="text-justify">
SURAT PERJANJIAN ini berikut semua lampirannya (selanjutnya disebut "Kontrak") dibuat dan ditandatangani di ${kontrak.kontrak_kota} pada hari ${hari} tanggal ${tgl} bulan ${bulan} tahun ${tahun} antara :
<ol type="a" style="padding-left:15px;">
<li>
<p class="text-justify">
${pegawai?.peg_nama.toUpperCase().toUpperCase()}, selaku 
Pejabat Pembuat Kontrak, yang bertindak untuk dan atas nama
${lelang.paket.getNamaSatker()}, yang berkedudukan di 
${lelang.paket.getAlamatSatker()}, berdasarkan Surat Keputusan
 ${ppk?.ppk_pembuat_sk} No ${ppk?.ppk_nomor_sk} selanjutnya disebut <strong> "Pejabat Penandatangan Kontrak" </strong>dan
</p>
</li>
<li>
<p class="text-justify">
 #{if lelang.getPemilihan().isLelangExpress()}
 	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Perseorangan'}
 		${kontrak.rekanan.rkn_nama.toUpperCase()},  yang berkedudukan di ${kontrak.rekanan.rkn_alamat} , berdasarkan kartu identitas No. ${kontrak.rekanan.rkn_npwp}
 	#{/if}
 	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
 		${kontrak.kontrak_wakil_penyedia}, ${kontrak.kontrak_jabatan_wakil}, yang
 		bertindak untuk dan atas nama ${kontrak.rekanan.rkn_nama.toUpperCase().toUpperCase()}, yang berkedudukan di
 		${kontrak.rekanan.rkn_alamat}, berdasarkan Akta Pendirian/Anggaran Dasar
 		No. ${akta?.lhk_no}  tanggal ${akta?.lhk_tanggal?.formatDate()} ,
 		selanjutnya disebut<strong>"Penyedia"</strong>.
 	#{/if}
 	</p>
 	</li>
 	</ol>
 	</p>
 	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Kemitraan/KSO'}
 		<em>1Kemitraan/KSO yang beranggotakan sebagai berikut:</em>
 		<ol type="1" class="style2">
 		    <br />
 			#{list items:anggota, as:'ang'}
 		        <li>${ang}</li>
 			#{/list}
 		</ol>
 		<em>yang masing-masing anggotanya bertanggung jawab secara pribadi dan tanggung renteng atas semua kewajiban terhadap
 		    PPK berdasarkan Kontrak ini dan telah menunjuk ${kso.wakil_kso} untuk bertindak atas nama Kemitraan/KSO yang berkedudukan
 		    di ${kso.alamat_kso}, berdasarkan surat Perjanjian Kemitraan/KSO No. ${kso.no_kso} tanggal ${kso?.tgl_surat_kso?.formatDate()}
 		    , selanjutnya disebut &quot;<strong>Penyedia</strong>&quot;</em>
 	#{/if}
 #{/if}


 #{else}
	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Perseorangan'}
		${kontrak.rekanan.rkn_nama.toUpperCase().toUpperCase()}
	#{/if}
	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
	<p class="text-justify">${kontrak.kontrak_wakil_penyedia}, ${kontrak.kontrak_jabatan_wakil}, yang
		bertindak untuk dan atas nama ${kontrak.rekanan.rkn_nama.toUpperCase()}, yang berkedudukan di
	${kontrak.rekanan.rkn_alamat}, berdasarkan Akta Pendirian/Anggaran Dasar No. ${akta?.lhk_no}  tanggal ${akta?.lhk_tanggal?.formatDate()}</p>
	#{/if}
	
	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Kemitraan/KSO'}
	    Kemitraan/KSO yang beranggotakan sebagai berikut: 
	<ol>
		<br />
		#{list items:anggota, as:'ang'}
		<li>${ang}</li>
		#{/list}
	</ol>
	<p class="text-justify">yang masing-masing anggotanya bertanggung jawab secara pribadi dan tanggung renteng atas semua kewajiban terhadap
	PPK berdasarkan Kontrak ini dan telah menunjuk ${kso.wakil_kso} untuk bertindak atas nama Kemitraan/KSO yang berkedudukan
		di ${kso.alamat_kso}, berdasarkan surat Perjanjian Kemitraan/KSO No. ${kso.no_kso} tanggal ${kso?.tgl_surat_kso?.formatDate()}</p>
	    #{/if}
	
	, selanjutnya disebut <strong>"Penyedia"</strong>.
 #{/else}
<br />
<br />
<p class="text-left">Para Pihak menerangkan terlebih dahulu bahwa :</p>
<ol style="list-style-type: lower-alpha;">
<li>Telah diadakan proses pemilihan penyedia yang telah sesuai dengan Dokumen Pemilihan</li>
<li><p class="text-justify">Pejabat Penandatangan Kontrak telah menunjuk Penyedia melalui Surat Penunjukan
Penyedia Barang/Jasa (SPPBJ)<i>nomor</i>  ${sppbj.sppbj_no}, <i>tanggal </i> ${tglsppbj} <i> bulan </i> ${bulansppbj} <i> tahun </i> ${tahunsppbj}, untuk melaksanakan Pekerjaan sebagaimana
	diterangkan dalam Syarat-Syarat Umum Kontrak, selanjutnya disebut "${lelang.getKategori().nama}"</p></li>
<li><p class="text-justify">Penyedia telah menyatakan kepada Pejabat Penandatangan Kontrak, memenuhi
persyaratan kualifikasi, memiliki keahlian profesional, personal, dan sumber daya 
teknis, serta telah menyetujui untuk menyediakan Jasa Konsultansi sesuai dengan
	persyaratan dan ketentuan dalam Kontrak ini.</p></li>
<li><p class="text-justify">Pejabat Penandatangan Kontrak dan Penyedia menyatakan memiliki
	kewenangan untuk menandatangani Kontrak ini, dan mengikat pihak yang diwakili.</p></li>
<!-- <li>PPK telah meminta Penyedia untuk menyediakan ${lelang.getKategori().nama} sebagaimana diterangkan dalam Syarat-Syarat Umum Kontrak yang terlampir dalam Kontrak ini (selanjutnya disebut "${lelang.getKategori().nama}"); </li> -->
<!-- <li>Penyedia sebagaimana dinyatakan kepada PPK, memiliki keahlian profesional, personil, dan sumber daya teknis, serta telah menyetujui untuk menyediakan ${lelang.getKategori().nama} sesuai dengan persyaratan dan ketentuan dalam Kontrak ini; </li> -->
<!-- <li>PPK dan Penyedia menyatakan memiliki kewenangan untuk menandatangani Kontrak ini, dan mengikat pihak yang diwakili;</li> -->
<li><p class="text-justify">Pejabat Penandatangan Kontrak dan Penyedia mengakui dan menyatakan
	bahwa sehubungan dengan penandatanganan Kontrak ini masing-masing pihak:</p>
	<ol type="1" style="padding-left:15px;">
	<li>telah dan senantiasa diberikan kesempatan untuk didampingi oleh advokat;</li>
	<li>menandatangani Kontrak ini setelah meneliti secara patut;</li>
	<li>telah membaca dan memahami secara penuh ketentuan Kontrak ini;</li>
	<li><p class="text-justify">telah mendapatkan kesempatan yang memadai untuk memeriksa dan
	mengkonfirmasikan semua ketentuan dalam Kontrak ini beserta semua 
		fakta dan kondisi yang terkait.</p></li>
	</ol></li>
</ol>

</br>
<p class="text-justify">MAKA OLEH KARENA ITU, Pejabat Penandatangan Kontrak dan 
Penyedia dengan ini bersepakat dan menyetujui hal-hal sebagai berikut:
<p class="text-center">
Pasal 1</br>Istilah dan Ungkapan
</p>
<p class="text-justify">
Peristilahan dan ungkapan dalam Surat Perjanjian ini memiliki 
arti dan makna yang sama seperti yang tercantum dalam lampiran Kontrak ini.
</p>

<p class="text-center">
Pasal 2</br>Ruang Lingkup Pekerjaan
</p>
<p class="text-justify">
	#{printHtmlToText kontrak?.kontrak_lingkup_pekerjaan/}
</p>

<p class="text-center">
Pasal 3</br>Jenis dan Nilai Kontrak
</p>
<ol type="1" class="style2">
<li>Pengadaan Jasa Konsultansi ini menggunakan Jenis Kontrak ${lelang?.getKontrakPembayaran()?.label}</li>
<li>Nilai Kontrak termasuk Pajak Pertambahan Nilai(PPN) adalah sebesar Rp ${nilai_kontrak_nominal}</li>
(${nilai_kontrak} Rupiah)
</ol>

<p class="text-center">
Pasal 4</br>Dokumen Kontrak
</p>
<ol style="padding-left:15px;">
<li>dokumen-dokumen berikut merupakan kesatuan dan bagian yang tidak terpisahkan dari Kontrak ini: 
	<ol style="list-style-type: lower-alpha;">
	<li>adendum/perubahan Kontrak (apabila ada);</li>
	<li>Kontrak;</li>
	<li>syarat-syarat khusus kontrak;</li>
	<li>syarat-syarat umum kontrak;</li>
	<li>Dokumen Penawaran;</li>
	<li>Spesifikasi teknis;</li>
	<li>gambar-gambar (apabila ada); </li>
	<li>daftar kuantitas dan harga (apabila ada); dan</li>
	<li>dokumen lainnya seperti: jaminan-jaminan, SPPBJ, BAHP, BAPP.</li>
	</ol>
</li>
<li><p class="text-justify">Dokumen Kontrak dibuat untuk saling menjelaskan satu sama lain,
dan jika terjadi pertentangan antara ketentuan dalam suatu dokumen
 dengan ketentuan dalam dokumen yang lain maka yang berlaku adalah 
 ketentuan dalam dokumen yang lebih tinggi berdasarkan urutan 
	hierarki pada ayat(1) di atas;</p></li>
</ol>


<p class="text-center">
Pasal 5</br>Hak dan Kewajiban
</p>
<p class="text-justify">
Hak dan kewajiban timbal-balik Pejabatan Penandatangan Kontrak dan Penyedia 
dinyatakan dalam Syarat-Syarat Umum Kontrak (SSUK) dan 
Syarat-Syarat Khusus Kontrak (SSKK).
</p>

<p class="text-center">
Pasal 6</br>Masa Berlaku Kontrak
</p>
<p class="text-justify">
Masa berlaku Kontrak ini terhitung sejak tanggal penandatanganan Kontrak sampai dengan 
selesainya pekerjaan dan terpenuhinya seluruh hak dan kewajiban Para Pihak sebagaimana 
diatur dalam SSUK dan SSKK.
</p>

<p class="text-justify">
    DENGAN DEMIKIAN, Pejabat Penandatangan Kontrak dan Penyedia telah bersepakat untuk menandatangani Kontrak 
    menandatangani Kontrak ini pada tanggal tersebut di atas dan melaksanakan Kontrak
    sesuai dengan ketentuan peraturan perundang-undangan di Republik Indonesia dan dibuat dalam
    2 (dua) rangkap, masing-masing dibubuhi dengan materai, mempunyai kekuatan hukum yang sama
     dan mengikat bagi Para Pihak, rangkap yang lain dapat diperbanyak sesuai kebutuhan 
     tanpa dibubuhi materai.
</p>

<table class="table table-sm" >
	<tr>
		<td width="50%" class="text-center">
			Untuk dan atas nama Pejabat<br /> Penandatangan Kontrak </br>
			${lelang.paket.getNamaSatker()}
		</td>
		<td width="50%" class="text-center">
			Untuk dan atas nama Penyedia </br>
			${kontrak?.kontrak_tipe_penyedia}
		</td>
	</tr>
	<tr>
		<td class="text-center">
            <br /><br /><br /><br /><br />
            <strong><u>${pegawai?.peg_nama.toUpperCase()}</u></strong><br />
            ${pegawai?.peg_jabatan}<br/>
            NIP. ${pegawai?.peg_nip}
		</td>
		<td class="text-center">
            <br /><br /><br /><br /><br />

			#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
				<strong> <u>${kontrak.kontrak_wakil_penyedia}</u></strong>
			#{/if}
			#{else}
				<strong> <u>${kontrak.rekanan.rkn_nama.toUpperCase()}</u></strong>
			#{/else}
			#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
				<br />${kontrak.kontrak_jabatan_wakil}
			#{/if}
		</td>
	</tr>
</table>
